span.title { color:#000; }
.main-nav a {color:#000;}
.main-nav a:hover {color:#d70a02;}
.btn-primary {background-color: #d70a02; border-color:#d70a02;}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {background-color: #C73626; border-color:#EF4C23;}
.desktopnavigation a:hover, .list-categ a:hover { color:#EE612E; }
a {color:#000;}
a:hover, a:active, a:focus {color:#d70a02;}
header {border-top: 4px solid #d70a02; background: #fff; }
#main-nav-container.col-lg-4 {padding:0px 10px;}
.frontpara p:not(:first-child) {font-size:1.1em; font-weight:400;}
.linetwo {font-size:1.2em; text-align:center; font-weight: 300; padding-top: 20px;}
.linethree {font-size:1.4em; text-align:center; padding-bottom:15px;}
body {background:#98B6C5;}

@media screen and (min-width: 1200px) {
header .well { padding-top:10px;}
.lineone {font-size:2.8em!important;}
}
@media screen and (min-width: 996px) {
.main-nav a { font-size:1.2em!important;}
.lineone {font-size:2.6em!important;}
}
@media screen and (min-width: 768px) {
.main-nav a { font-size:1.1em;}
.lineone {font-size:2.4em;}
}